%define pkgname kqemu
%define modname qemu
%define modver  1.3.0
%define modrel  pre11


Summary:        The QEMU Accelerator Module
Name:           %{modname}-kmod-common
Version:        %{modver}
Release:        0.1.%{modrel}%{?dist}%{?pext}
License:        GPL
Group:          System Environment/Kernel
Source0:        http://bellard.org/%{modname}/%{pkgname}-%{modver}%{modrel}.tar.gz
URL:            http://bellard.org/%{modname}/
Buildroot:      %{_tmppath}/%{name}-%{version}-%{release}-root-%(%{__id_u} -n)
Vendor:         Fabrice Bellard
Requires:       %{modname}-kmod >= %{modver}
BuildArch:      noarch


%description
The QEMU Accelerator (KQEMU) is a driver allowing the QEMU PC emulator
to run much faster when emulating a PC on an x86 host. It is supported
on x86 or x86_64 Linux 2.4 or 2.6 hosts.


%prep
%setup -q -n %{pkgname}-%{modver}%{modrel}


%build


%install


%clean
[ -n "${RPM_BUILD_ROOT}" -a "${RPM_BUILD_ROOT}" != "/" ] && %{__rm} -rf ${RPM_BUILD_ROOT}


%files
%defattr(-,root,root)
%doc COPYING Changelog LICENSE README *.html


%changelog
* Tue Oct 28 2008 Peter Pramberger <peterpramb@member.fsf.org> - 1.3.0-0.1.pre11
- Initial build
